.registerLaywerPage .header_content {
  padding: 80px 0px;
  background: url("../assets/images/lawerBg.svg");
}
.registerLaywerPage .header_content .head {
  max-width: 1100px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 36px;
}
.registerLaywerPage .header_content .head .logo {
  margin-bottom: 24px;
}
.registerLaywerPage .header_content .head .logo img {
  height: 80px;
  width: 80px;
}
.registerLaywerPage .header_content .head h1 {
  font-size: 30px;
  color: #d3ae8e;
  font-weight: bold;
  margin-bottom: 16px;
}
.registerLaywerPage .header_content .head .des {
  font-size: 26px;
  color: #fff;
}
.registerLaywerPage .header_content #multistepsform {
  max-width: 1100px;
  margin: 0 auto;
}